/* Osprey-specific menu items. Need to be localized */
"HP Wireless Printing Center" = "HP trådløs udskrivningscenter";
"%@ Help" = "%@ Hjælp";
"Hide %@" = "Skjul %@";
"About %@" = "Om %@";
"Quit %@" = "Slut %@";

/* Common menu items. Localization can be taken from other apps */

/* App menu items */
"Services" = "Tjenester";
"Hide Others" = "Skjul andre";
"Show All" = "Vis alle";

/* Edit menu items */
"Edit" = "Rediger";
"Cut" = "Klip";
"Copy" = "Kopier";
"Select All" = "Vælg alt";
"Paste" = "Sæt ind";
"Delete" = "Slet";
"Undo" = "Fortryd";
"Redo" = "Annuller fortryd";
"Find..." = "Find…";

/* Window menu */
"Window" = "Vindue";
"Minimize" = "Minimer";
"Bring All to Front" = "Anbring alle forrest";
"Zoom" = "Zoom";
"Close" = "Luk";

/* Help menu */
"Help" = "Hjælp";

/* Preferences menu title */
"Preferences..." = "Indstillinger…";

/* Uninstall HP Software menu item title */
"Uninstall HP Software..." = "Afinstaller HP-software ...";

/* Enable logging menu title */
"Enable Logging" = "Tillad logføring";
